<?php
$wb['email_txt'] = "E-Mail-Adresse";
$wb['destination_txt'] = "Ziel";
$wb['active_txt'] = "Aktiv";
$wb['email_error_isemail'] = "E-Mail-Adresse ist ungültig";
$wb['email_error_unique'] = "Doppelte E-Mail-Adresse.";
$wb['no_domain_perm'] = "Sie haben keine Berechtigung für diese Domain.";
$wb['destination_error_isemail'] = "Zieladresse ist ungültig.";
$wb['limit_mailalias_txt'] = "Die maximale Anzahl an E-Mail-Aliassen für ihr Konto wurde erreicht.";
$wb['duplicate_mailbox_txt'] = "Es existiert bereits eine Mailbox mit dieser E-Mail-Adresse";
?>

